uuid: bff52263-95e9-4b8a-9194-8368863e5f21
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_paragraph_link
    - paragraphs.paragraphs_type.social_links
  module:
    - link
id: paragraph.social_links.field_paragraph_link
field_name: field_paragraph_link
entity_type: paragraph
bundle: social_links
label: Link
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  link_type: 17
  title: 0
field_type: link
